.header{
  background: rgba(0, 0, 0, 0.9);
  a{
    color: #C4C4C4;
  }
}
.nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0;
}
.logo{
  a{
    font-size: 29px;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
  }
}
.list{
  display: flex;
  list-style: none;
  li{
    margin-left: 30px;
    cursor: pointer;
    a{
      font-size: 16px;
      font-weight: normal;
      text-transform: uppercase;
      font-family: 'Roboto Condensed', sans-serif;
    }
  }
  @media (max-width: 900px) {
    display: none;
  }
}
.menu{
  display: none;
  cursor: pointer;
  img{
    width: 25px;
    height: 25px;
  }
  @media (max-width: 900px) {
    display: block;
  }
}

.list_mobile_wrapper{
  //transform: scale(1.1);
  z-index: 1;
  transform: translate(50% 0);
  background: #ffffff;
  position: absolute;
  width: 100%;
  top: 90px;
  .list_mobile{
    display: flex;
    flex-direction: column;
    list-style: none;
    li{
      padding: 10px 0;
      border-bottom: 1px solid #c4c4c4;
      a{
        padding: 15px 0;
        font-size: 16px;
        font-family: 'Roboto Condensed', sans-serif;
      }
    }
  }
}